Package Details: vapoursynth-plugin-havsfunc-git r33.3.ge56f8f7-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-havsfunc-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-havsfunc-git
Description: Plugin for Vapoursynth: havsfunc. (GIT Version)
Upstream URL: https://forum.doom9.org/showthread.php?t=166582
Keywords: vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-havsfunc
Provides: vapoursynth-plugin-havsfunc
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 6
Popularity: 0.000000
First Submitted: 2016-02-09 15:35
Last Updated: 2020-12-04 15:03

Latest Comments

Rus commented on 2020-12-04 11:30

mvtools and deblock there are in mainly repositories, why do it conflict and need to install the same plugins from AUR?

Thanks for update

gourdcaptain commented on 2020-09-12 00:38

That fixed it! Thanks! :)

sl1pkn07 commented on 2020-09-12 00:36

try now

gourdcaptain commented on 2020-09-11 23:13

Newer versions of this seem to need an extra plugin - they break using a filter in muvsfunc with it:

" File "/usr/lib/python3.8/site-packages/muvsfunc.py", line 1149, in SharpAAMcmod

postsh = haf.LSFmod(aa, strength=sharp, overshoot=1, soft=smooth, edgemode=1)

File "/usr/lib/python3.8/site-packages/havsfunc.py", line 4926, in LSFmod normsharp = pre.cas.CAS(sharpness=min(Str, 1))

File "src/cython/vapoursynth.pyx", line 1443, in vapoursynth.VideoNode.getattr

AttributeError: There is no attribute or namespace named cas"

Which I'm pretty sure is this new dependency for havsfunc: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-CAS

wftao commented on 2020-09-02 01:42

There is a missing dependency for MCTemporalDenoise: vapoursynth-plugin-ttempsmooth-git

pauper commented on 2020-07-26 23:38

vapoursynth-plugin-sangnom doesn't exist, only vapoursynth-plugin-sangnom-git or vapoursynth-plugin-sangnom-hg,

DeadNews commented on 2018-10-11 02:35

Sorry, it was my local problem.

sl1pkn07 commented on 2018-10-10 14:13

what client you use?

DeadNews commented on 2018-10-09 23:16

:: failed to verify integrity or prepare vapoursynth-plugin-addgrain-git package

:: failed to verify integrity or prepare vapoursynth-plugin-awarpsharp2-git package

:: failed to verify integrity or prepare vapoursynth-plugin-dctfilter-git package